
MRI Outils - Bug #1728
Faute d'orthographe / traduction
01/04/2022 05:25 PM - Olivier Miquel

Status: Closed Start date: 01/04/2022
Priority: Low Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Si on tape un mauvais mot de passe :

Erreur

Nom d'utilisateur iconnu ou mot de passe incorrect

Une fois authentifié,

Dans le menu le bouton "Change password" n'est pas traduit ( anglais tout le temps )

History
#1 - 01/04/2022 05:27 PM - Olivier Miquel

( il manque le n a inconnu )

#2 - 01/07/2022 10:33 AM - Stéphane Laborie
- Status changed from New to Closed
- % Done changed from 0 to 100

fait.
